DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #761

Cap nhat ngay can mua sam do sai sé6t tif ngudi dung - PGD Buén H6 (PUR/2020/000365,
PUR/2020/000903)

12/25/2020 01:18 PM - Luc Tran Van

Status: Closed Start date: 12/25/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Kinh glti Anh,

Hién PGD Bubn H6 da hoan t4t 02 phi€u yéu cau mua sdm la s6 PUR/2020/000365 (stra chita tai PGD Buén H6 ) va s&
PUR/2020/000903 (cang bat va thao d&). Tuy nhién, do sai s6t nén Em cé nhap nham ngay can khi xtr ly phiéu.

Nh& Anh hé trg gitp Dan vi sira lai ngay can trén AMS tai danh muc hang héa theo to trinh cu thé nhu sau dugc ko a:

1/ s6 PUR/2020/000365 (stra chira tai PGD Buén Ho ): Ngay can la 30/09/2020

2/ s6 PUR/2020/000903 (cang bat va thao dd): Ngay can la 01/10/2020

Tran trong.

Nguyén Thj Dién (Ba)
Ki€m Soat Vién
DVKH

NGAN HANG BAN VIET

CHI NHANH DAK LAK - PGD BUON HO

A: 487 Hung Vuang, P.An Lac, Thj xa Buén H9, Tinh Dak Lak

T: (+84 0262) 6272345 | ext: 102 | F: (+84 0262) 3843 193

M: (+84) 932 333 600 / 0949 5 7777 2 | E: diennt@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 12/25/2020 01:19 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR, @BRANCH_CREATE VARCHAR

SET @REQ_ID =(SELECT TOP 1 REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0001/2020/TTr-0260005')
UPDATE PL_REQUEST_DOC SET APPROVE_DT ='2020-09-15', EFFEC_DT = '2020-09-15' WHERE REQ_ID =@REQ_ID
UPDATE PL_REQUEST_PROCESS SET APPROVE_DT ='2020-09-15' WHERE REQ_ID =@REQ_ID

SET @REQ_ID =(SELECT TOP 1 REQ_ID FROM TR_REQUEST DOC WHERE REQ_CODE ="PUR/2020/000365')
UPDATE TR_REQUEST_DOC_DT SET REQ_DT ='2020-09-30' WHERE REQ_DOC_ID =@REQ_ID

SET @REQ_ID =(SELECT TOP 1 REQ_ID FROM TR_REQUEST DOC WHERE REQ_CODE ="PUR/2020/000903')
UPDATE TR_REQUEST DOC_DT SET REQ_DT ='2020-10-01' WHERE REQ_DOC_ID =@REQ_ID

SET @REQ_ID= (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000920')

SET @BRANCH_CREATE =(SELECT TOP 1 BRANCH_CREATE FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000920')
UPDATE TR_REQUEST_DOC SET DMMS_ID =(SELECT TOP 1 DMMS_ID FROM CM_DMMS WHERE BRANCH_ID =@BRANCH_CREATE),
BRANCH_DVMS = @BRANCH_CREATE WHERE REQ_CODE ='PUR/2020/000920' AND REQ_ID =@REQ_ID

SET @REQ_ID= (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000828'")
UPDATE PL_REQUEST_PROCESS_CHILD SET TLNAME ='vanpt2' WHERE REQ_ID =@REQ_ID AND TYPE_JOB ='KS' AND STATUS_JOB='C'
AND TLNAME ="tungnt3'

SET @REQ_ID =(SELECT TOP 1 REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0117/2020/TTr-0690604")
EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)

@p_AUTH_STATUS ="A’, -- varchar(1)

@p_CHECKER_ID = "trungnq1’, -- varchar(15)

@p_APPROVE_DT = '2020-12-25 11:30:56 PM', -- datetime

@p_ROLE_LOGIN ='TGD', -- varchar(50)

@p_BRANCH_LOGIN = 'DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)
#2 - 12/29/2020 09:23 AM - Luc Tran Van

- Status changed from New to Closed
